path: /build/build/sshfs-net-fs-3.7.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-fs/sshfs -pv -t && \
    emerge -j ${JOBS} --nodeps net-fs/sshfs
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/sshfs && luet-portage --dir /pkgdir/sshfs
    net-fs/sshfs && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:28ab43343a0b2e5549b07ef55f0fba9fa3ced9fe3e86c6d90063fd40cc2607bc
  package:
    name: sshfs
    version: 3.7.3
    category: net-fs
    requires:
    - name: fuse
      version: '>=0'
      category: sys-fs-3
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Fuse-filesystem utilizing the sftp service
    uri:
    - https://github.com/libfuse/sshfs
    license: GPL-2
    buildtimestamp: 2023-08-25 17:31:54.270566638 +0000 UTC m=+121.433322804
    labels:
      BDEPEND: dev-python/docutils virtual/pkgconfig >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2
      DEPEND: sys-fs/fuse:3 dev-libs/glib
      RDEPEND: sys-fs/fuse:3 dev-libs/glib net-misc/openssh
      emerge.packages: net-fs/sshfs
      kit: net-kit
      original.package.name: net-fs/sshfs
      original.package.slot: "0"
      original.package.version: 3.7.3
    treedir: /build/packages
  package_dir: /pkgdir/sshfs
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2830879bda443b2d3af7af95d7225c03b88fb6b3394fc9acb11e2f478ff41606
compressiontype: zstd
files:
- usr/bin/sshfs
- usr/sbin/mount.fuse.sshfs
- usr/sbin/mount.sshfs
- usr/share/doc/sshfs-3.7.3/AUTHORS.bz2
- usr/share/doc/sshfs-3.7.3/ChangeLog.rst.bz2
- usr/share/doc/sshfs-3.7.3/README.rst.bz2
- usr/share/man/man1/sshfs.1.bz2
- var/db/pkg/net-fs/sshfs-3.7.3/BDEPEND
- var/db/pkg/net-fs/sshfs-3.7.3/BUILD_TIME
- var/db/pkg/net-fs/sshfs-3.7.3/CATEGORY
- var/db/pkg/net-fs/sshfs-3.7.3/CBUILD
- var/db/pkg/net-fs/sshfs-3.7.3/CFLAGS
- var/db/pkg/net-fs/sshfs-3.7.3/CHOST
- var/db/pkg/net-fs/sshfs-3.7.3/CONTENTS
- var/db/pkg/net-fs/sshfs-3.7.3/COUNTER
- var/db/pkg/net-fs/sshfs-3.7.3/CXXFLAGS
- var/db/pkg/net-fs/sshfs-3.7.3/DEFINED_PHASES
- var/db/pkg/net-fs/sshfs-3.7.3/DEPEND
- var/db/pkg/net-fs/sshfs-3.7.3/DESCRIPTION
- var/db/pkg/net-fs/sshfs-3.7.3/EAPI
- var/db/pkg/net-fs/sshfs-3.7.3/FEATURES
- var/db/pkg/net-fs/sshfs-3.7.3/HOMEPAGE
- var/db/pkg/net-fs/sshfs-3.7.3/INHERITED
- var/db/pkg/net-fs/sshfs-3.7.3/IUSE
- var/db/pkg/net-fs/sshfs-3.7.3/IUSE_EFFECTIVE
- var/db/pkg/net-fs/sshfs-3.7.3/KEYWORDS
- var/db/pkg/net-fs/sshfs-3.7.3/LDFLAGS
- var/db/pkg/net-fs/sshfs-3.7.3/LICENSE
- var/db/pkg/net-fs/sshfs-3.7.3/NEEDED
- var/db/pkg/net-fs/sshfs-3.7.3/PF
- var/db/pkg/net-fs/sshfs-3.7.3/RDEPEND
- var/db/pkg/net-fs/sshfs-3.7.3/REQUIRES
- var/db/pkg/net-fs/sshfs-3.7.3/RESTRICT
- var/db/pkg/net-fs/sshfs-3.7.3/SIZE
- var/db/pkg/net-fs/sshfs-3.7.3/SLOT
- var/db/pkg/net-fs/sshfs-3.7.3/USE
- var/db/pkg/net-fs/sshfs-3.7.3/environment.bz2
- var/db/pkg/net-fs/sshfs-3.7.3/repository
- var/db/pkg/net-fs/sshfs-3.7.3/sshfs-3.7.3.ebuild
package_cacheimage: ""
runtime:
  name: sshfs
  version: 3.7.3
  category: net-fs
  requires:
  - name: glib
    version: '>=0'
    category: dev-libs-2
  - name: openssh
    version: '>=0'
    category: net-misc
  - name: fuse
    version: '>=0'
    category: sys-fs-3
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Fuse-filesystem utilizing the sftp service
  uri:
  - https://github.com/libfuse/sshfs
  license: GPL-2
  labels:
    BDEPEND: dev-python/docutils virtual/pkgconfig >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2
    DEPEND: sys-fs/fuse:3 dev-libs/glib
    RDEPEND: sys-fs/fuse:3 dev-libs/glib net-misc/openssh
    emerge.packages: net-fs/sshfs
    kit: net-kit
    original.package.name: net-fs/sshfs
    original.package.slot: "0"
    original.package.version: 3.7.3
